Bug 187157 - [MAINTAINER] sysutils/lsof: handle recent RELENG_9/10/11
Summary: [MAINTAINER] sysutils/lsof: handle recent RELENG_9/10/11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-01 05:00 UTC by Larry Rosenman
Modified: 2014-03-01 07:30 UTC (History)
0 users

See Also:


Attachments
lsof-4.88.f.patch (877 bytes, patch)
2014-03-01 05:00 UTC, Larry Rosenman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Larry Rosenman freebsd_committer 2014-03-01 05:00:00 UTC
Update for newish FreeBSD 9/10/11
Generated with FreeBSD Port Tools 1.00.2014.02.18 (mode: change, diff: ports)
Comment 1 Po-Chuan Hsieh freebsd_committer 2014-03-01 05:18:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 2 dfilter service freebsd_committer 2014-03-01 07:24:15 UTC
Author: sunpoet
Date: Sat Mar  1 07:24:07 2014
New Revision: 346597
URL: http://svnweb.freebsd.org/changeset/ports/346597
QAT: https://qat.redports.org/buildarchive/r346597/

Log:
  - Update to 4.88F
  
  PR:		ports/187157
  Submitted by:	Larry Rosenman <ler@lerctr.org> (maintainer)

Modified:
  head/sysutils/lsof/Makefile
  head/sysutils/lsof/distinfo

Modified: head/sysutils/lsof/Makefile
==============================================================================
--- head/sysutils/lsof/Makefile	Sat Mar  1 06:41:46 2014	(r346596)
+++ head/sysutils/lsof/Makefile	Sat Mar  1 07:24:07 2014	(r346597)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	lsof
-DISTVERSION=	4.88E
-PORTREVISION=	1
+DISTVERSION=	4.88F
 PORTEPOCH=	8
 CATEGORIES=	sysutils
 MASTER_SITES=	http://ftp.cerias.purdue.edu/pub/tools/unix/sysutils/lsof/ \

Modified: head/sysutils/lsof/distinfo
==============================================================================
--- head/sysutils/lsof/distinfo	Sat Mar  1 06:41:46 2014	(r346596)
+++ head/sysutils/lsof/distinfo	Sat Mar  1 07:24:07 2014	(r346597)
@@ -1,2 +1,2 @@
-SHA256 (lsof_4.88E.freebsd.tar.bz2) = 5997afd404aa82dc19354909cbaf93441217c39bb4ba1712a8da83dd0290671f
-SIZE (lsof_4.88E.freebsd.tar.bz2) = 482158
+SHA256 (lsof_4.88F.freebsd.tar.bz2) = 332fa428fe4a3acb26c230795c195002efa05edb309c1c4f14f51ff946b46945
+SIZE (lsof_4.88F.freebsd.tar.bz2) = 481798
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Po-Chuan Hsieh freebsd_committer 2014-03-01 07:24:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!